Subject: future plans for ADS
From: "Kay Price" <[email-masked]>
To: "'Tracy Heron'" <[email-masked]>, <[email-masked]>, "Perry Huntoon" <[email-masked]>, <[email-masked]>, "Grant, Kenneth" <[email-masked]>, "Karen Nelson" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Char Olson" <[email-masked]>
Date: Wed, 22 May 2013 23:01:25 -0500

Hi All,

Attached please find a page that will be in the upcoming newsletter. Tracy
and I thought you should see it here first. I recently met with my
brother-in-law in Atlanta. I asked for a half hour of serious time to
brainstorm with him because we were working on our first business plan. He
is the CEO of a Christian Sports Camp with 100 employees under him. He is
currently raising 34 million dollars to buy 280 acres and to rebuild all the
old buildings in one spot instead of the existing three different locations.
He attended classes on how to do a business plan and how to raise money. He
goes in and says, "We need a million dollars and your help." And he gets it!
He said before he would talk football for 20 minutes and ask for $1,000.

He asked me what our mission statement was, and I said we want to promote
the memory and works of Derleth. He asked what I most wanted. I said to know
that the ADS could survive after all of the current board is dead. He asked
what we were thinking to do. I said to build a building as a permanent place
and to have paid staff. He asked what our business plan was so far. I said
that we would offer scholarships to writers. He said, "Kay, you have to
think way bigger than that to get anything you want." He pushed me. He said
donors will give once, they don't like to give yearly. They have to have a
reason to believe they want to give.

I said we once talked about starting a Wisconsin Writers Center, which would
include other authors, etc. He said, "Now you are onto something. Keep
thinking."  He saw this idea as a way to get all that we want and to provide
donors with a reason to give, as well as to reach out much farther in
gaining support. See what I have written in the attached page for details.

The newsletter that will be ready to go to the printer by Friday has been
written for the uninformed who may not know a thing about AD or the ADS. It
is meant to educate and to encourage new membership. We will print enough
copies to give to the entire Chamber of Commerce, our members and have some
extra. We are reaching out a long hand and asking for help. I hope this
meets with your approval.   

Char has done the front page and it is really exciting! Jim has redone the
second page and other formatting which is very helpful. It will be 12 pages
because we need the space and Char has raised the money to pay for it. Stay
tuned. And when you get it please read it all!

Happy Memorial Day!  Kay